.home_container_e{width: 990px; margin: auto; background: url(/static/jiankang/image/container_shadow.png) repeat-y center top;}
.home_container_bottom{width: 990px; margin: auto;}


.home_container{width: 980px; margin: auto; background-color: #fff;}




.home_box_nav{height: 30px; width: 100%; background-color: #e5eaed;}
.home_box_nav .title{
	float: left; height: 30px; width: 87px; background: url("/static/jiankang/image/home_box_default_nav_bg.png") no-repeat left center;
	line-height: 30px; text-align: center; font-size: 14px; font-weight: bold;
}
.home_box_nav .title:link,
.home_box_nav .title:visited,
.home_box_nav .title:hover{color: #fff;}






.topm_e{width: 960px; margin: auto; padding: 10px 0;}
.topm{position: relative;}
.topm .topm_l{float: left; width: 730px; position: relative;}
.topm .topm_r{float: right; height: 425px;}
.topm .topm_r .item{padding-bottom: 2px;}

.topm .topm_t{width: 100%; height: 300px; position: relative;}
.topm .topm_b{position: relative; padding-top: 8px;}

.topm .topm_tl{float: left; width: 350px; height: 300px; position: relative;}
.topm .topm_tr{float: right; width: 370px; height: 300px; position: relative;}


.topm .topm_tl .main_e{background: url("/static/jiankang/image/line_1.gif") repeat-x left bottom;}
.topm .topm_tl .main{width: 100%; position: relative; padding: 18px 0;}
.topm .topm_tl .main .title{font-size: 14px; font-weight: bold; text-align: center; height: 16px; line-height: 16px;}
.topm .topm_tl .main .summary_content{width: 100%; height: 48px; line-height: 16px; overflow: hidden; padding-top: 15px; color: #127299;}
.topm .topm_tl .main_items{width: 100%; height: 124px; position: relative; padding-top: 10px;}
.topm .topm_tl .main_items .item{float: left; margin-right: 10px; width: 170px; height: 16px; line-height: 16px; padding-top: 4px; overflow: hidden;}
.topm .topm_tl .main_items .item_tr{margin-right: 0;}
.topm .topm_tl .main_items .item a{background: url("/static/jiankang/image/icon_p.gif") no-repeat left center; padding-left: 9px;}







.slider_m{width: 370px; height: 300px; position: relative;}
.slider_m_page{position: absolute; z-index: 4; right: 10px; bottom: 10px;}
.slider_m_page a{float: left; width: 10px; height: 10px; margin-left: 6px;}
.slider_m_page a:link,
.slider_m_page a:visited,
.slider_m_page a:hover{background: url("/static/jiankang/image/banner_page_default.png") no-repeat center center;}
.slider_m_page a.over:link,
.slider_m_page a.over:visited,
.slider_m_page a.over:hover{background: url("/static/jiankang/image/banner_page_over.png") no-repeat center center;}
.slider_m_title{position: absolute; z-index: 3; width: 230px; height: 16px; overflow: hidden; left: 10px; bottom: 7px;}
.slider_m_title div{position: absolute; width: 100%; height: 16px; line-height: 16px; top: 16px; overflow: hidden;}
.slider_m_title_bg{
	position: absolute; z-index: 2; left: 0; bottom: 0; height: 30px; width: 100%;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#BFFFFFFF', endColorstr='#BFFFFFFF');background:rgba(255,255,255,0.75);
}
.slider_m_main{position: absolute; z-index: 1; width: 100%; height: 100%; overflow: hidden;}
.slider_m_main a{position: absolute; width: 100%; height: 100%;}






.home_boxs{background: url("/static/jiankang/image/home_boxs_bg.png") repeat-x left bottom;}
.home_boxs_c{width: 960px; margin: auto; padding-top: 10px;}

.home_box_default{float: left; width: 306px; margin-right: 21px; position: relative;}
.home_box_default_tr{margin-right: 0;}

.home_box_default .box_image{padding: 6px 0;}








.home_bbox{width: 960px; margin: auto; padding-top: 10px;}
	
.home_box_big{float: left; width: 470px; margin-right: 20px;}
.home_box_big_tr{margin-right: 0;}

.home_box_big_c{padding-top: 10px;}
.home_box_big_cl{float: left; width: 200px;}
.home_box_big_cr{float: right; width: 260px;}

.home_box_big_cl .top{display: block; width: 200px; height: 240px; position: relative;}
.home_box_big_cl .top .image{position: absolute; z-index: 1;}
.home_box_big_cl .top .title_bg{
	height: 30px; width: 100%; position: absolute; z-index: 2;
	left: 0; bottom: 0;
	ilter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#BFFFFFFF', endColorstr='#BFFFFFFF');background:rgba(255,255,255,0.75);
}
.home_box_big_cl .top .title{
	position: absolute; z-index: 3;
	height: 20px; width: 180px; left: 10px; bottom: 5px; overflow: hidden; line-height: 20px;
}

.home_box_big_cl .bottom{width: 200px; height: 150px; position: relative; padding-top: 10px;}
.home_box_big_cl .bottom a{display: block; width: 200px; height: 150px; position: relative; cursor: pointer;}
.home_box_big_cl .bottom .image{position: absolute; z-index: 1;}
.home_box_big_cl .bottom .cover{
	position: absolute; z-index: 2; width: 200px; height: 150px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#4C000000', endColorstr='#4C000000');background:rgba(0,0,0,0.3);
}
.home_box_big_cl .bottom .icon{
	position: absolute; z-index: 3;
	width: 35px; height: 35px; left: 50%; top: 50%; margin-left: -17px; margin-top: -17px;
}

.home_box_big_cr .headlines_e{padding-bottom: 10px; background: url("/static/jiankang/image/line_1.gif") repeat-x left bottom;}
.home_box_big_cr .headlines{background-color: #e5eaed; border-radius: 2px; padding: 10px;}
.home_box_big_cr .headlines .title{
	height: 16px; line-height: 16px; width: 240px; overflow: hidden; text-align: center;
	font-size: 14px; font-weight: bold;
}
.home_box_big_cr .headlines .summary_content{
	height: 36px; line-height: 18px; width: 240px; margin: auto; overflow: hidden; padding-top: 10px;
}











.tabd{}
.tabd_bar{height: 30px; border-bottom: 1px solid #e5eaed; position: relative;}
.tabd_bar .bl{position: absolute; left: 0; top: 0;}
.tabd_bar .bl a{float: left; height: 29px; line-height: 29px; font-size: 12px; font-weight: bold; margin-right: 10px;}
.tabd_bar .bl a:link,
.tabd_bar .bl a:visited{color: #127299;}
.tabd_bar .bl a:hover{color: #127299; border-bottom: 3px solid #efbf30;}

.tabd_bar .bl a.over:link,
.tabd_bar .bl a.over:visited,
.tabd_bar .bl a.over:hover{color: #127299; border-bottom: 3px solid #efbf30;}

.tabd_bar .br{float: right; height: 16px; line-height: 16px; margin-top: 7px; font-family:Tahoma,Arial;}
.tabd_bar .br a:link,
.tabd_bar .br a:visited,
.tabd_bar .br a:hover{color: #127299;}

.tabd_c{padding-top: 5px;}
.tabd_c .dtab_item{display: none;}
.tabd_c .dtab_item .item{height: 16px; line-height: 16px; margin-top: 6px; width: 100%; overflow: hidden;}
.tabd_c .dtab_item .item a{background: url("/static/jiankang/image/icon_p.gif") no-repeat left center; padding-left: 9px;}













.tabs{}
.tabs_bar{height: 30px; border-bottom: 1px solid #c5d1d7; position: relative;}
.tabs_bar .bl{position: absolute; left: 0; top: 0;}
.tabs_bar .bl a{float: left; height: 29px; line-height: 29px; font-size: 14px; font-weight: bold; margin-right: 10px;}
.tabs_bar .bl a:link,
.tabs_bar .bl a:visited{color: #127299;}
.tabs_bar .bl a:hover{color: #127299; border-bottom: 3px solid #efbf30;}

.tabs_bar .bl a.over:link,
.tabs_bar .bl a.over:visited,
.tabs_bar .bl a.over:hover{color: #127299; border-bottom: 3px solid #efbf30;}

.tabs_bar .br{float: right; height: 16px; line-height: 16px; margin-top: 7px; font-family:Tahoma,Arial;}
.tabs_bar .br a:link,
.tabs_bar .br a:visited,
.tabs_bar .br a:hover{color: #127299;}

.tabs_c{}
.tabs_c .dtab_item{display: none; padding-bottom: 10px;}

.tabs_c .dtab_item .item{height: 16px; line-height: 16px; margin-top: 6px; width: 100%; overflow: hidden;}
.tabs_c .dtab_item .item a{background: url("/static/jiankang/image/icon_p.gif") no-repeat left center; padding-left: 9px;}







